列出账户阶段
curl --request GET \
--url https://api.aisa.one/apis/v1/apollo/account_stages \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/apollo/account_stages"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/apollo/account_stages', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_stages": "<string>",
"account_stages[].id": "<string>",
"account_stages[].team_id": "<string>",
"account_stages[].display_name": "<string>",
"account_stages[].name": "<string>",
"account_stages[].display_order": 123,
"account_stages[].default_exclude_for_leadgen": true,
"account_stages[].category": "<string>",
"account_stages[].is_meeting_set": true
}账户阶段
列出账户阶段
列出账户阶段。
GET
https://api.aisa.one/apis/v1
/
apollo
/
account_stages
列出账户阶段
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
成功响应
账户阶段列表
阶段 ID
团队 ID
显示名称
名称
显示顺序
潜在客户开发的默认排除项
类别
是否已安排会议
⌘I